<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	$id = mysqli_real_escape_string($koneksi, $_GET['id']);
	$db = mysqli_query($koneksi, "SELECT * FROM cmas_metatag WHERE metatag_id='$id'");
	$dt = mysqli_fetch_array($db);
	
	$updated = date("Y-m-d H:i:s");
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Delete', 'Metadata Article Tag: $dt[metatag_title]', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	mysqli_query($koneksi, "DELETE FROM cmas_metatag WHERE metatag_id='$id'") or die (mysqli_error());
	
	echo "<script>history.go(-1);</script>";
?>
